/*Default Styling Begins*/
#zip-pay-static .button.s-default {
  background-color: #AA8FFF !important;
}
#zip-pay-static .button-container {
  width: 100%;
}
#zip-pay-static h2,
#zip-pay-static h3,
#zip-pay-static h4,
#zip-pay-static p,
#zip-pay-static li {
  color: #1A0826;
}
#zip-pay-static h2 a,
#zip-pay-static h3 a,
#zip-pay-static h4 a,
#zip-pay-static p a,
#zip-pay-static li a {
  text-decoration: underline;
  color: #1A0826;
}

/*Default Styling Ends*/
/*Top Banner Begins*/
main #zip-pay-static h1.zip-logo {
  font-size: 2.4em;
  width: 164px;
  height: auto;
  background-image: url("https://media.nisbets.com/static/content/logos/logo_zip.svg");
  background-repeat: no-repeat;
  background-position: center;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
@media (min-width: 640px) {
  main #zip-pay-static h1.zip-logo {
    font-size: 2.1em;
  }
}
main div.hero-banner.hb-split .hb-image {
  background-image: url("https://media.nisbets.com/cdn-cgi/image/w=425,h=200,q=75,f=auto,fit=cover/http://media.nisbets.com/static/fuse/projects/AU/zip_pay/assets/images/zip_pay_tb_010223.jpg");
}
@media (min-width: 768px) {
  main div.hero-banner.hb-split .hb-image {
    background-image: url("https://media.nisbets.com/cdn-cgi/image/w=502,h=200,q=75,f=auto,fit=cover/http://media.nisbets.com/static/fuse/projects/AU/zip_pay/assets/images/zip_pay_tb_010223.jpg");
  }
}
@media (min-width: 1024px) {
  main div.hero-banner.hb-split .hb-image {
    background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=200,q=75,f=auto,fit=cover/http://media.nisbets.com/static/fuse/projects/AU/zip_pay/assets/images/zip_pay_tb_010223.jpg");
  }
}
@media (min-width: 1280px) {
  main div.hero-banner.hb-split .hb-image {
    background-image: url("https://media.nisbets.com/cdn-cgi/image/w=620,h=200,q=75,f=auto,fit=cover/http://media.nisbets.com/static/fuse/projects/AU/zip_pay/assets/images/zip_pay_tb_010223.jpg");
  }
}

/*Top Banner Ends*/
/*Category Cards Begins*/
.card-block .max-w-246 {
  max-width: 246px !important;
}
.card-block .max-w-370 {
  max-width: 370px !important;
}
cx-storefront.page-cmsitem_00042000 cx-page-slot.Section3 .card-block-small {
  border: solid 1px #32374b;
  -webkit-box-shadow: 0 3px 6px rgba(50, 55, 75, 0.16);
          box-shadow: 0 3px 6px rgba(50, 55, 75, 0.16);
  padding: 30px 10px;
  display: block;
  background-color: white;
}
cx-storefront.page-cmsitem_00042000 cx-page-slot.Section3 .card-block-small h3 {
  font-size: 1em;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 10px;
}
@media (min-width: 425px) {
  cx-storefront.page-cmsitem_00042000 cx-page-slot.Section3 .card-block-small h3 {
    font-size: 1.25em;
  }
}
cx-storefront.page-cmsitem_00042000 cx-page-slot.Section3 .card-block-small img {
  max-width: 86px;
  max-height: 70px;
}
cx-storefront.page-cmsitem_00042000 cx-page-slot.Section3 .card-block-large {
  border: solid 1px #32374b;
  -webkit-box-shadow: 0 3px 6px rgba(50, 55, 75, 0.16);
          box-shadow: 0 3px 6px rgba(50, 55, 75, 0.16);
  padding: 20px;
  display: block;
  background-color: white;
}
cx-storefront.page-cmsitem_00042000 cx-page-slot.Section3 .card-block-large h3.logo {
  font-size: 2.17em;
  width: 164px;
  height: auto;
  background-repeat: no-repeat;
  background-position: center;
  color: transparent !important;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
cx-storefront.page-cmsitem_00042000 cx-page-slot.Section3 .card-block-large h3.logo-zip-pay {
  background-image: url("https://media.nisbets.com/static/content/logos/logo_zip_pay.svg");
}
cx-storefront.page-cmsitem_00042000 cx-page-slot.Section3 .card-block-large h3.logo-zip-money {
  background-image: url("https://media.nisbets.com/static/content/logos/logo_zip_money.svg");
}
@media (min-width: 640px) {
  cx-storefront.page-cmsitem_00042000 cx-page-slot.Section3 .card-block-large h3.logo {
    font-size: 1.8em;
    line-height: 1.4em;
    margin-bottom: 0;
  }
}
cx-storefront.page-cmsitem_00042000 cx-page-slot.Section3 .card-block-large h4 {
  font-size: 1.25em;
  line-height: 1em;
  font-weight: 700;
  margin-bottom: 10px;
}
cx-storefront.page-cmsitem_00042000 cx-page-slot.Section3 .card-block-large .price {
  font-size: 2em;
  line-height: 1em;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0;
  color: rgba(50, 55, 75, 0.2) !important;
}
@media (min-width: 768px) {
  cx-storefront.page-cmsitem_00042000 cx-page-slot.Section3 .card-block-large .price {
    margin-top: 22px;
  }
}
cx-storefront.page-cmsitem_00042000 cx-page-slot.Section3 .card-block-large hr {
  border-top: 2px solid rgba(50, 55, 75, 0.2);
  margin: 25px 20px 16px;
}
cx-storefront.page-cmsitem_00042000 cx-page-slot.Section3 .card-block-large .description {
  height: 70px;
}
cx-storefront.page-cmsitem_00042000 cx-page-slot.Section3 .card-block-large ul {
  padding-left: 30px;
  margin-top: 30px;
}
cx-storefront.page-cmsitem_00042000 cx-page-slot.Section3 .card-block-large ul li {
  list-style-type: none;
  padding-bottom: 22px;
  line-height: 1.4em;
  font-size: 1em;
}
cx-storefront.page-cmsitem_00042000 cx-page-slot.Section3 .card-block-large ul li::before {
  content: "";
  display: inline-block;
  height: 20px;
  width: 20px;
  margin-left: -30px;
  background-image: url(https://media.nisbets.com/static/fuse/projects/AU/zip_pay/assets/images/icon_tick.svg);
  background-repeat: no-repeat;
  background-size: 20px;
  position: absolute;
}
cx-storefront.page-cmsitem_00042000 cx-page-slot.Section3 .card-block-large ul li:last-of-type {
  padding-bottom: 0;
}
cx-storefront.page-cmsitem_00042000 cx-page-slot.Section3 .card-block-large ul li span {
  font-weight: 700;
  font-size: 1.125em;
}

/*Category Cards Ends*/